<form #form="ngForm" (submit)="Registrar(form)" autocomplete="off">

    <div class="form-group">
      <label for="imagen">*Imagen</label>
      <input type="text" class="form-control" name="imagen" placeholder="http://url/imagen.png" maxlength="1500" [(ngModel)]="noticia.imagen" required>
    </div>
    <div class="form-row">
        <div class="form-group col-md-12">
            <label for="titulo">*Titulo</label>
            <input type="text" class="form-control" name="titulo" placeholder="Titulo" maxlength="100" [(ngModel)]="noticia.titulo" required>
        </div>
    </div>
    <div class="form-row">
      <div class="form-group col-md-12">
          <label for="contenido">*Contenido</label><br/>
          <textarea name="contenido" cols="30" rows="10" maxlength="2800" [(ngModel)]="noticia.contenido"></textarea>
      </div>
  </div>
    <button type="submit" class="btn btn-primary" >Publicar</button>
  </form>